Subject: Re: gmail smtp server and git-send-mail. Is this combination working?

From: Douglas Stockwell <[email-masked]>
Date: Sat, 12 Jan 2008 01:36:03 +0900

Baz wrote:
> On Jan 10, 2008 10:49 PM, Paolo Ciarrocchi <[email-masked]> wrote:
> With Authen::SASL and Net::SMTP::SSL, you can get 1 patch at a time in
> via gmail. The alternative connection mode which git-send-email
> doesn't support yet is to connect over smtp then negotiate TLS using
> 'STARTTLS'. If you do this then you can send multiple patches via
> gmail with a single call to git-send-email.

I just tested this. I *was* able to send multiple patches in a single call?

Doug